
.content-brochures .book,
.content-brochures .book img, .content-brochures .book::after,
.content-brochures .book::before {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.content-brochures .book {
  width: 100%;
  height: 100%;
}

.content-brochures .book {
  cursor: pointer;
  display: block;
    /*  width: 155px; */
     /* height: 220px; */
  position: relative;
  background: white;
  z-index: 1;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 9px 20px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  -webkit-transition: box-shadow .3s linear;
  transition: box-shadow .3s linear;
}

.content-brochures .book img {
  width: inherit;
  height: inherit;
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition: all .45s ease;
  transition: all .45s ease;
}

.content-brochures .book:hover {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25), 0 9px 20px 0 rgba(0, 0, 0, 0.45);
}

.content-brochures .book:hover img {
  -webkit-transform: rotateY(-25deg);
  transform: rotateY(-25deg);
  box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.2);
}

.content-brochures .book::after,
.content-brochures .book::before {
  content: '';
  display: block;
  width: inherit;
  height: inherit;
  position: absolute;
  z-index: -1;
  top: 0;
  background: white;
  border: 1px solid #d9d9d9;
}

.content-brochures .book::before {
  left: -3px;
}

.content-brochures .book::after {
  left: -6px;
}

.content-brochures .shelf {
  display: block;
  position: relative;
  width: 90%;
  height: 20px;
      /*margin: -10px auto 0;*/
  margin: auto;
  background-image: -moz-linear-gradient(90deg, #d1d8de 0%, #eff1f3 100%);
      /*FF3.6+ */
  background-image: -webkit-gradient(90deg, left top, right bottom, color-stop(0%, #d1d8de), color-stop(100%, #eff1f3));
      /*Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(90deg, #d1d8de 0%, #eff1f3 100%);
      /*Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(90deg, #d1d8de 0%, #eff1f3 100%);
      /* Opera 11.10+ */
  background-image: -ms-linear-gradient(90deg, #d1d8de 0%, #eff1f3 100%);
      /*IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff1f3', endColorstr='#d1d8de', GradientType='0' );
      /* IE6-9 */
  -webkit-box-shadow: 0 2px 2px #708698, 0 4px 0 #abb8c3, 0 20px 30px -8px #000000, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
  -moz-box-shadow: 0 2px 2px #708698, 0 4px 0 #abb8c3, 0 20px 30px -8px #000000, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
  box-shadow: 0 2px 2px #708698, 0 4px 0 #abb8c3, 0 20px 30px -8px #000000, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
}

.content-brochures .bookend_left {
  display: block;
  position: absolute;
  left: -25px;
  top: -18px;
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  -o-transform: rotate(35deg);
}

.content-brochures .bookend_left:before {
  position: absolute;
  top: 31px;
  left: 17px;
  width: 20px;
  height: 10px;
  background-color: #ffffff;
  content: "";
  -webkit-transform: rotate(-35deg);
  -moz-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  -o-transform: rotate(-35deg);
}

.content-brochures .bookend_right {
  display: block;
  position: absolute;
  right: -25px;
  top: -18px;
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  -webkit-transform: rotate(-35deg);
  -moz-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  -o-transform: rotate(-35deg);
}

.content-brochures .bookend_right:before {
  position: absolute;
  top: 31px;
  right: 17px;
  width: 20px;
  height: 10px;
  background-color: #ffffff;
  content: "";
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  -o-transform: rotate(35deg);
}

.content-brochures .shelf .reflection {
  display: block;
  position: absolute;
  top: 20px;
  left: 1px;
  width: 99.8%;
  height: 1px;
  background-image: -moz-linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0.5) 35%, #ffffff 65%, rgba(255, 255, 255, 0.7) 100%);
      /*FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(35%, rgba(255, 255, 255, 0.5)), color-stop(65%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0.7)));
      /*Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0.5) 35%, #ffffff 65%, rgba(255, 255, 255, 0.7) 100%);
      /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0.5) 35%, #ffffff 65%, rgba(255, 255, 255, 0.7) 100%);
      /* Opera 11.10+ */
  background-image: -ms-linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0.5) 35%, #ffffff 65%, rgba(255, 255, 255, 0.7) 100%);
      /*IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 0.7)', endColorstr='#ffffff', GradientType='0' );
      /* IE6-9 */;
}